@charset "UTF-8";
#tinymce {
  background-color: #FFF;
  max-width: 762px;
  font-size: 16px;
  line-height: 1.9em;
  margin: 20px 20px;
}
#tinymce * {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

#tinymce body strong,
#campaign-content body strong,
#page-content body strong {
  font-weight: bold;
}
#tinymce.mce-content-body a,
#campaign-content.mce-content-body a,
#page-content.mce-content-body a {
  color: #00cebb;
  font-weight: bold;
  text-decoration: underline;
}
#tinymce del,
#campaign-content del,
#page-content del {
  text-decoration: line-through;
}
#tinymce .tx_left,
#campaign-content .tx_left,
#page-content .tx_left {
  text-align: left;
}
#tinymce .tx_center,
#campaign-content .tx_center,
#page-content .tx_center {
  text-align: center;
}
#tinymce .tx_right,
#campaign-content .tx_right,
#page-content .tx_right {
  text-align: right;
}
#tinymce .tx_bold,
#campaign-content .tx_bold,
#page-content .tx_bold {
  font-weight: bold;
}
#tinymce .above,
#campaign-content .above,
#page-content .above {
  color: #333;
  background-color: #fff3bf;
  font-weight: bold;
  font-size: 11px;
  margin: 0 0 0 3px;
}
#tinymce .plus,
#campaign-content .plus,
#page-content .plus {
  color: #00a4de;
  font-size: 11px;
  margin: 0 0 0 3px;
}
#tinymce .minus,
#campaign-content .minus,
#page-content .minus {
  color: #ff8a94;
  font-size: 11px;
  margin: 0 0 0 3px;
}
#tinymce table,
#campaign-content table,
#page-content table {
  line-height: 1.5em;
  text-align: left;
  table-layout: fixed;
  border-collapse: collapse;
  margin-bottom: 25px;
}
#tinymce table.type1,
#campaign-content table.type1,
#page-content table.type1 {
  width: 100%;
}
#tinymce table.type2,
#campaign-content table.type2,
#page-content table.type2 {
  width: auto;
}
#tinymce table th,
#campaign-content table th,
#page-content table th {
  padding: 13px 0px;
  font-size: 15px;
  font-weight: bold;
  vertical-align: middle;
  border: 1px solid #ccc;
  text-align: center;
}
#tinymce table .scrollbox,
#campaign-content table .scrollbox,
#page-content table .scrollbox {
  overflow-x: auto;
}
#tinymce table tr:nth-child(even),
#campaign-content table tr:nth-child(even),
#page-content table tr:nth-child(even) {
  background: #FFF;
}
#tinymce table tr.tx_left td,
#campaign-content table tr.tx_left td,
#page-content table tr.tx_left td {
  text-align: left;
}
#tinymce table tr.tx_center td,
#campaign-content table tr.tx_center td,
#page-content table tr.tx_center td {
  text-align: center;
}
#tinymce table tr.tx_right td,
#campaign-content table tr.tx_right td,
#page-content table tr.tx_right td {
  text-align: right;
}
#tinymce table td,
#campaign-content table td,
#page-content table td {
  padding: 13px 5px 13px 5px;
  vertical-align: middle;
  border: 1px solid #ccc;
  text-align: left;
  font-size: 13px;
  line-height: 21px;
}
#tinymce table td p,
#campaign-content table td p,
#page-content table td p {
  padding: 5px 0;
  margin: 0;
}
#tinymce table td.tx_left,
#campaign-content table td.tx_left,
#page-content table td.tx_left {
  text-align: left;
}
#tinymce table td.tx_center,
#campaign-content table td.tx_center,
#page-content table td.tx_center {
  text-align: center;
}
#tinymce table td.tx_right,
#campaign-content table td.tx_right,
#page-content table td.tx_right {
  text-align: right;
}
#tinymce table td.tx_bold,
#campaign-content table td.tx_bold,
#page-content table td.tx_bold {
  font-weight: bold;
}
#tinymce table .width_100,
#campaign-content table .width_100,
#page-content table .width_100 {
  width: 100%;
}
#tinymce table .width_auto,
#campaign-content table .width_auto,
#page-content table .width_auto {
  width: auto;
}
#tinymce table .select,
#campaign-content table .select,
#page-content table .select {
  background: #fbf7dc;
  font-weight: bold;
}
#tinymce table .spot,
#campaign-content table .spot,
#page-content table .spot {
  background: #ffebeb;
  font-weight: bold;
}
#tinymce thead tr th,
#campaign-content thead tr th,
#page-content thead tr th {
  background: #5dbb3e;
  padding: 13px 0px;
  margin: 0;
  line-height: 21px;
}
#tinymce tbody tr th,
#campaign-content tbody tr th,
#page-content tbody tr th {
  background: #ddd;
  color: #3a3a3a;
  padding: 13px 0px;
  margin: 0;
  line-height: 21px;
}
#tinymce thead tr,
#tinymce thead tr a,
#campaign-content thead tr,
#campaign-content thead tr a,
#page-content thead tr,
#page-content thead tr a {
  color: #FFF;
}
#tinymce .qt-col-pink,
#campaign-content .qt-col-pink,
#page-content .qt-col-pink {
  color: #ff68b3 !important;
}
#tinymce .qt-col-yellow,
#campaign-content .qt-col-yellow,
#page-content .qt-col-yellow {
  color: #ffc313 !important;
}
#tinymce .qt-col-green,
#campaign-content .qt-col-green,
#page-content .qt-col-green {
  color: #87cb69 !important;
}
#tinymce .qt-col-blue,
#campaign-content .qt-col-blue,
#page-content .qt-col-blue {
  color: #00aee4 !important;
}
#tinymce .qt-col-purple,
#campaign-content .qt-col-purple,
#page-content .qt-col-purple {
  color: #cb62e4 !important;
}
#tinymce .qt-col-gray,
#campaign-content .qt-col-gray,
#page-content .qt-col-gray {
  color: #7c7c7c !important;
}
#tinymce .qt-col-pink,
#tinymce .qt-col-yellow,
#tinymce .qt-col-green,
#tinymce .qt-col-blue,
#tinymce .qt-col-purple,
#tinymce .qt-col-gray,
#campaign-content .qt-col-pink,
#campaign-content .qt-col-yellow,
#campaign-content .qt-col-green,
#campaign-content .qt-col-blue,
#campaign-content .qt-col-purple,
#campaign-content .qt-col-gray,
#page-content .qt-col-pink,
#page-content .qt-col-yellow,
#page-content .qt-col-green,
#page-content .qt-col-blue,
#page-content .qt-col-purple,
#page-content .qt-col-gray {
  font-weight: bold !important;
  vertical-align: baseline;
  padding: 0 3px;
}
#tinymce .qt-und-pink,
#campaign-content .qt-und-pink,
#page-content .qt-und-pink {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(251, 120, 144, 0.6666666667))) !important;
  background: -webkit-linear-gradient(transparent 60%, rgba(251, 120, 144, 0.6666666667) 60%) !important;
  background: linear-gradient(transparent 60%, rgba(251, 120, 144, 0.6666666667) 60%) !important;
}
#tinymce .qt-und-yellow,
#campaign-content .qt-und-yellow,
#page-content .qt-und-yellow {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(255, 207, 31, 0.6666666667))) !important;
  background: -webkit-linear-gradient(transparent 60%, rgba(255, 207, 31, 0.6666666667) 60%) !important;
  background: linear-gradient(transparent 60%, rgba(255, 207, 31, 0.6666666667) 60%) !important;
}
#tinymce .qt-und-green,
#campaign-content .qt-und-green,
#page-content .qt-und-green {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(85, 212, 95, 0.6666666667))) !important;
  background: -webkit-linear-gradient(transparent 60%, rgba(85, 212, 95, 0.6666666667) 60%) !important;
  background: linear-gradient(transparent 60%, rgba(85, 212, 95, 0.6666666667) 60%) !important;
}
#tinymce .qt-und-blue,
#campaign-content .qt-und-blue,
#page-content .qt-und-blue {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(0, 176, 228, 0.6666666667))) !important;
  background: -webkit-linear-gradient(transparent 60%, rgba(0, 176, 228, 0.6666666667) 60%) !important;
  background: linear-gradient(transparent 60%, rgba(0, 176, 228, 0.6666666667) 60%) !important;
}
#tinymce .qt-und-purple,
#campaign-content .qt-und-purple,
#page-content .qt-und-purple {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(201, 122, 251, 0.6666666667))) !important;
  background: -webkit-linear-gradient(transparent 60%, rgba(201, 122, 251, 0.6666666667) 60%) !important;
  background: linear-gradient(transparent 60%, rgba(201, 122, 251, 0.6666666667) 60%) !important;
}
#tinymce .qt-und-gray,
#campaign-content .qt-und-gray,
#page-content .qt-und-gray {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(187, 187, 187, 0.6666666667))) !important;
  background: -webkit-linear-gradient(transparent 60%, rgba(187, 187, 187, 0.6666666667) 60%) !important;
  background: linear-gradient(transparent 60%, rgba(187, 187, 187, 0.6666666667) 60%) !important;
}
#tinymce .qt-und-pink,
#tinymce .qt-und-yellow,
#tinymce .qt-und-green,
#tinymce .qt-und-blue,
#tinymce .qt-und-purple,
#tinymce .qt-und-gray,
#campaign-content .qt-und-pink,
#campaign-content .qt-und-yellow,
#campaign-content .qt-und-green,
#campaign-content .qt-und-blue,
#campaign-content .qt-und-purple,
#campaign-content .qt-und-gray,
#page-content .qt-und-pink,
#page-content .qt-und-yellow,
#page-content .qt-und-green,
#page-content .qt-und-blue,
#page-content .qt-und-purple,
#page-content .qt-und-gray {
  font-weight: bold !important;
}
#tinymce .qt-box-pink,
#campaign-content .qt-box-pink,
#page-content .qt-box-pink {
  background: #ffe9ed !important;
}
#tinymce .qt-box-yellow,
#campaign-content .qt-box-yellow,
#page-content .qt-box-yellow {
  background: #fff7db !important;
}
#tinymce .qt-box-green,
#campaign-content .qt-box-green,
#page-content .qt-box-green {
  background: #d9f9db !important;
}
#tinymce .qt-box-blue,
#campaign-content .qt-box-blue,
#page-content .qt-box-blue {
  background: #dbf2f9 !important;
}
#tinymce .qt-box-purple,
#campaign-content .qt-box-purple,
#page-content .qt-box-purple {
  background: #f2e8ff !important;
}
#tinymce .qt-box-gray,
#campaign-content .qt-box-gray,
#page-content .qt-box-gray {
  background: #efefef !important;
}
#tinymce .qt-box-pink,
#tinymce .qt-box-yellow,
#tinymce .qt-box-green,
#tinymce .qt-box-blue,
#tinymce .qt-box-purple,
#tinymce .qt-box-gray,
#campaign-content .qt-box-pink,
#campaign-content .qt-box-yellow,
#campaign-content .qt-box-green,
#campaign-content .qt-box-blue,
#campaign-content .qt-box-purple,
#campaign-content .qt-box-gray,
#page-content .qt-box-pink,
#page-content .qt-box-yellow,
#page-content .qt-box-green,
#page-content .qt-box-blue,
#page-content .qt-box-purple,
#page-content .qt-box-gray {
  margin: 25px 0;
  padding: 15px 15px 12px 15px;
}
#tinymce .qt-box-b-pink,
#campaign-content .qt-box-b-pink,
#page-content .qt-box-b-pink {
  border: 2px solid #ffaec4 !important;
}
#tinymce .qt-box-b-yellow,
#campaign-content .qt-box-b-yellow,
#page-content .qt-box-b-yellow {
  border: 2px solid #f9de80 !important;
}
#tinymce .qt-box-b-green,
#campaign-content .qt-box-b-green,
#page-content .qt-box-b-green {
  border: 2px solid #99daa1 !important;
}
#tinymce .qt-box-b-blue,
#campaign-content .qt-box-b-blue,
#page-content .qt-box-b-blue {
  border: 2px solid #92cbdc !important;
}
#tinymce .qt-box-b-purple,
#campaign-content .qt-box-b-purple,
#page-content .qt-box-b-purple {
  border: 2px solid #b99edc !important;
}
#tinymce .qt-box-b-gray,
#campaign-content .qt-box-b-gray,
#page-content .qt-box-b-gray {
  border: 2px solid #c5c5c5 !important;
}
#tinymce .qt-box-b-pink,
#tinymce .qt-box-b-yellow,
#tinymce .qt-box-b-green,
#tinymce .qt-box-b-blue,
#tinymce .qt-box-b-purple,
#tinymce .qt-box-b-gray,
#campaign-content .qt-box-b-pink,
#campaign-content .qt-box-b-yellow,
#campaign-content .qt-box-b-green,
#campaign-content .qt-box-b-blue,
#campaign-content .qt-box-b-purple,
#campaign-content .qt-box-b-gray,
#page-content .qt-box-b-pink,
#page-content .qt-box-b-yellow,
#page-content .qt-box-b-green,
#page-content .qt-box-b-blue,
#page-content .qt-box-b-purple,
#page-content .qt-box-b-gray {
  margin: 25px 0;
  padding: 20px 15px;
  background: none;
}
#tinymce .qt-box-caution,
#campaign-content .qt-box-caution,
#page-content .qt-box-caution {
  background: #ffe5e5;
  display: block;
  position: relative;
  margin: 25px 0;
  padding: 18px 20px 17px 55px;
  font-size: 16px;
  background-image: url("../images/icon_caution.png");
  background-repeat: no-repeat;
  background-position: 15px 14px;
  background-size: 35px 35px;
}
#tinymce .qt-box-entry,
#campaign-content .qt-box-entry,
#page-content .qt-box-entry {
  display: block;
  position: relative;
  margin: 25px 0 45px 0;
  padding: 9px 15px 12px 10px;
  font-size: 14px;
  border-radius: 5px;
  background-color: #edf8fe;
  -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0px 4px rgba(0, 0, 0, 0.4);
}
#tinymce .qt-box-entry p,
#campaign-content .qt-box-entry p,
#page-content .qt-box-entry p {
  margin: 0;
}
#tinymce .qt-box-entry p a,
#campaign-content .qt-box-entry p a,
#page-content .qt-box-entry p a {
  color: #6A6A6A;
}
#tinymce .qt-box-entry > a,
#tinymce .qt-box-entry > div a,
#campaign-content .qt-box-entry > a,
#campaign-content .qt-box-entry > div a,
#page-content .qt-box-entry > a,
#page-content .qt-box-entry > div a {
  display: block;
}
#tinymce .qt-box-entry > a img,
#tinymce .qt-box-entry > div a img,
#campaign-content .qt-box-entry > a img,
#campaign-content .qt-box-entry > div a img,
#page-content .qt-box-entry > a img,
#page-content .qt-box-entry > div a img {
  display: block;
}
#tinymce .qt-box-entry img[width="1"][height="1"],
#campaign-content .qt-box-entry img[width="1"][height="1"],
#page-content .qt-box-entry img[width="1"][height="1"] {
  display: block;
}
#tinymce .qt-box-entry h4,
#campaign-content .qt-box-entry h4,
#page-content .qt-box-entry h4 {
  color: #fa6c78;
  background-image: url("../images/icon_entry.png");
  background-repeat: no-repeat;
  background-position: 0 0px;
  background-size: 30px;
  height: auto;
  line-height: 1.7em;
  padding-left: 28px;
  padding: 3px 0 0px 34px;
  margin: 8px 0 0 0;
  border: none;
  font-size: 17px;
}
#tinymce .qt-box-entry h4 a,
#campaign-content .qt-box-entry h4 a,
#page-content .qt-box-entry h4 a {
  text-decoration: underline;
}
#tinymce .qt-box-entry h4:first-child,
#campaign-content .qt-box-entry h4:first-child,
#page-content .qt-box-entry h4:first-child {
  margin-top: 0;
}
#tinymce .qt-box-entry .comment,
#campaign-content .qt-box-entry .comment,
#page-content .qt-box-entry .comment {
  color: #555;
  background-image: url("../images/icon_comment.png");
  background-repeat: no-repeat;
  background-position: 3px 2px;
  background-size: 24px;
  height: auto;
  line-height: 1.6em;
  padding-left: 20px;
  padding: 5px 0 0 33px;
  margin: 5px 0;
  border: none;
  font-size: 16px;
}
#tinymce .hagaki_info,
#campaign-content .hagaki_info,
#page-content .hagaki_info {
  background: #edf8fe;
  padding: 23px 5px 15px 10px;
  margin: 10px 0 20px 0;
}
#tinymce .hagaki_info .qt-box-row,
#campaign-content .hagaki_info .qt-box-row,
#page-content .hagaki_info .qt-box-row {
  padding: 0;
  margin: 5px 0;
}
#tinymce .hagaki_info h4,
#campaign-content .hagaki_info h4,
#page-content .hagaki_info h4 {
  font-size: 17px;
  line-height: 1.6em;
  font-weight: 700;
  border-left: 7px solid #b07ae0;
  color: #b07ae0;
  margin: 0;
  padding: 0 0 0 7px;
}
#tinymce .hagaki_info p,
#campaign-content .hagaki_info p,
#page-content .hagaki_info p {
  margin: 0;
  padding: 0;
  color: #777;
}
#tinymce .qt-tx-l,
#campaign-content .qt-tx-l,
#page-content .qt-tx-l {
  font-size: 21px !important;
}
#tinymce .qt-tx-m,
#campaign-content .qt-tx-m,
#page-content .qt-tx-m {
  font-size: 15px !important;
}
#tinymce .qt-tx-s,
#campaign-content .qt-tx-s,
#page-content .qt-tx-s {
  font-size: 11px !important;
}
#tinymce h2,
#tinymce h2.qt-h-l,
#campaign-content h2,
#campaign-content h2.qt-h-l,
#page-content h2,
#page-content h2.qt-h-l {
  font-size: 21px;
  line-height: 1.5em;
  font-weight: bold;
  color: #ffffff;
  background: #75ccc4;
  letter-spacing: 0px !important;
  padding: 13px 5px 12px 15px;
  margin: 20px 0 20px 0;
  position: relative;
}
#tinymce h2.campaign_name,
#campaign-content h2.campaign_name,
#page-content h2.campaign_name {
  font-size: 15px;
  line-height: 2em;
  font-weight: normal;
  color: #333;
  background: none;
  letter-spacing: 0px !important;
  padding: 0;
  margin: 0;
  position: static;
}
#tinymce h3,
#tinymce h3.qt-h-m,
#campaign-content h3,
#campaign-content h3.qt-h-m,
#page-content h3,
#page-content h3.qt-h-m {
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 700;
  border-top: 1px solid #ff6666;
  border-bottom: 1px solid #ff6666;
  color: #ff6666;
  margin: 40px 0 25px;
  padding: 15px 0 12px 7px;
  position: relative;
}
#tinymce .entry_box h3.entry_button,
#campaign-content .entry_box h3.entry_button,
#page-content .entry_box h3.entry_button {
  font-size: 19px;
  font-weight: bold;
  border-left: none;
  background: none;
  height: auto;
  line-height: 24px;
  padding: 6px 0px;
  margin: 0;
  border: none;
  vertical-align: middle;
}
#tinymce .entry_box h3.entry_button a,
#tinymce .entry_box h3.entry_button a:link,
#tinymce .entry_box h3.entry_button a:visited,
#campaign-content .entry_box h3.entry_button a,
#campaign-content .entry_box h3.entry_button a:link,
#campaign-content .entry_box h3.entry_button a:visited,
#page-content .entry_box h3.entry_button a,
#page-content .entry_box h3.entry_button a:link,
#page-content .entry_box h3.entry_button a:visited {
  color: #FA6C78;
}
#tinymce .entry_box h3.entry_button a:hover,
#campaign-content .entry_box h3.entry_button a:hover,
#page-content .entry_box h3.entry_button a:hover {
  color: #555;
}
#tinymce .entry_box h3.entry_button img,
#campaign-content .entry_box h3.entry_button img,
#page-content .entry_box h3.entry_button img {
  margin-right: 5px;
}
#tinymce .entry_box h3.entry_button .entry_applink img,
#campaign-content .entry_box h3.entry_button .entry_applink img,
#page-content .entry_box h3.entry_button .entry_applink img {
  margin-right: 0px;
}
#tinymce h4,
#tinymce h4.qt-h-s,
#campaign-content h4,
#campaign-content h4.qt-h-s,
#page-content h4,
#page-content h4.qt-h-s {
  font-size: 18px;
  line-height: 1.6em;
  font-weight: bold;
  border-left: 7px solid #fc8d2e;
  color: #fc8d2e;
  margin: 35px 0px 14px 1px;
  padding: 3px 0 0 8px;
}
#tinymce h5,
#campaign-content h5,
#page-content h5 {
  font-size: 16px;
  background: #e3f3f3;
  padding: 4px 10px;
  color: #18a4da;
  font-weight: bold;
  line-height: 1.5em;
  border-radius: 3px;
}
#tinymce h5 a,
#campaign-content h5 a,
#page-content h5 a {
  color: #18a4da;
  font-weight: bold;
}
#tinymce h5 img,
#campaign-content h5 img,
#page-content h5 img {
  padding: 0;
}
#tinymce h5.qt-h-xs,
#campaign-content h5.qt-h-xs,
#page-content h5.qt-h-xs {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  background: none;
  padding: 0;
  margin: 25px 0 10px 0;
  line-height: 1.8em;
}
#tinymce .qt-box-pink h4,
#tinymce .qt-box-yellow h4,
#tinymce .qt-box-green h4,
#tinymce .qt-box-blue h4,
#tinymce .qt-box-purple h4,
#tinymce .qt-box-gray h4,
#campaign-content .qt-box-pink h4,
#campaign-content .qt-box-yellow h4,
#campaign-content .qt-box-green h4,
#campaign-content .qt-box-blue h4,
#campaign-content .qt-box-purple h4,
#campaign-content .qt-box-gray h4,
#page-content .qt-box-pink h4,
#page-content .qt-box-yellow h4,
#page-content .qt-box-green h4,
#page-content .qt-box-blue h4,
#page-content .qt-box-purple h4,
#page-content .qt-box-gray h4 {
  margin: 25px 0px 13px 3px;
}
#tinymce .qt-line-a,
#campaign-content .qt-line-a,
#page-content .qt-line-a {
  border-top: 1px solid #8c8b8b !important;
  border-bottom: 1px solid #fff !important;
}
#tinymce .qt-line-b,
#campaign-content .qt-line-b,
#page-content .qt-line-b {
  border-top: 1px dotted #8c8b8b !important;
}
#tinymce .qt-line-c,
#campaign-content .qt-line-c,
#page-content .qt-line-c {
  height: 1px !important;
  background-image: -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 10%, 0)), color-stop(50%, hsla(0, 0%, 10%, 0.5)), to(hsla(0, 0%, 10%, 0))) !important;
  background-image: -webkit-linear-gradient(left, hsla(0, 0%, 10%, 0), hsla(0, 0%, 10%, 0.5) 50%, hsla(0, 0%, 10%, 0) 100%) !important;
  background-image: linear-gradient(90deg, hsla(0, 0%, 10%, 0), hsla(0, 0%, 10%, 0.5) 50%, hsla(0, 0%, 10%, 0) 100%) !important;
  border: none !important;
}
#tinymce .qt-line-d,
#campaign-content .qt-line-d,
#page-content .qt-line-d {
  position: relative;
  padding: 0 0;
  border: none;
  margin: 20px auto 30px auto;
  width: 100%;
}
#tinymce .qt-line-d:after,
#campaign-content .qt-line-d:after,
#page-content .qt-line-d:after {
  content: "";
  display: block;
  height: 5px;
  background: -webkit-linear-gradient(to right, #ffc3d4, #ceb9ff);
  background: -webkit-gradient(linear, left top, right top, from(#ffc3d4), to(#ceb9ff));
  background: -webkit-linear-gradient(left, #ffc3d4, #ceb9ff);
  background: linear-gradient(to right, #ffc3d4, #ceb9ff);
}
#tinymce .qt-line-a,
#tinymce .qt-line-b,
#tinymce .qt-line-c,
#tinymce .qt-line-d,
#campaign-content .qt-line-a,
#campaign-content .qt-line-b,
#campaign-content .qt-line-c,
#campaign-content .qt-line-d,
#page-content .qt-line-a,
#page-content .qt-line-b,
#page-content .qt-line-c,
#page-content .qt-line-d {
  margin: 25px 0;
  padding: 0;
}
#tinymce .qt-box-row,
#campaign-content .qt-box-row,
#page-content .qt-box-row {
  width: 100%;
  padding: 0;
  margin: 20px 0;
  border: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 0 7px;
}
#tinymce .qt-box-row .qt-box-col,
#campaign-content .qt-box-row .qt-box-col,
#page-content .qt-box-row .qt-box-col {
  padding: 0;
  line-height: 1.5em;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
  -webkit-flex-basis: 0;
      -ms-flex-preferred-size: 0;
          flex-basis: 0;
  min-width: 0;
}
#tinymce .qt-box-row .qt-box-col p,
#campaign-content .qt-box-row .qt-box-col p,
#page-content .qt-box-row .qt-box-col p {
  margin: 10px 0;
}
#tinymce .qt-box-row.col-row .qt-box-col,
#campaign-content .qt-box-row.col-row .qt-box-col,
#page-content .qt-box-row.col-row .qt-box-col {
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
  -webkit-flex-basis: auto;
      -ms-flex-preferred-size: auto;
          flex-basis: auto;
  width: auto;
}
#single-area #tinymce .qt-box-row .qt-box-col img,
#single-area #campaign-content .qt-box-row .qt-box-col img,
#single-area #page-content .qt-box-row .qt-box-col img {
  width: auto;
  max-width: 100%;
  max-height: none;
  height: auto;
  margin: 0 auto;
  border-radius: 0;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-box-shadow: 0 0 2px 0 #999;
          box-shadow: 0 0 2px 0 #999;
  padding: 0;
  border: none;
}
#single-area #tinymce .qt-box-row .qt-box-col img:hover,
#single-area #campaign-content .qt-box-row .qt-box-col img:hover,
#single-area #page-content .qt-box-row .qt-box-col img:hover {
  -webkit-filter: opacity(0.8);
          filter: opacity(0.8);
}
#single-area #tinymce .qt-box-row.col2 .qt-box-col img, #single-area #tinymce .qt-box-row.col3 .qt-box-col img, #single-area #tinymce .qt-box-row.col4 .qt-box-col img,
#single-area #campaign-content .qt-box-row.col2 .qt-box-col img,
#single-area #campaign-content .qt-box-row.col3 .qt-box-col img,
#single-area #campaign-content .qt-box-row.col4 .qt-box-col img,
#single-area #page-content .qt-box-row.col2 .qt-box-col img,
#single-area #page-content .qt-box-row.col3 .qt-box-col img,
#single-area #page-content .qt-box-row.col4 .qt-box-col img {
  width: 100%;
}
#tinymce .qt-blog-card,
#campaign-content .qt-blog-card,
#page-content .qt-blog-card {
  background: #ffffff;
  border: 1px solid #fff;
  word-wrap: break-word;
  max-width: 95%;
  width: 95%;
  border-radius: 0;
  margin: 20px 0;
  padding: 0;
  -webkit-box-shadow: 0px 1px 3px 0px #777777;
          box-shadow: 0px 1px 3px 0px #777777;
  position: relative;
}
#tinymce .qt-blog-card a,
#campaign-content .qt-blog-card a,
#page-content .qt-blog-card a {
  color: #00cebb;
  display: block;
  text-decoration: underline;
}
#tinymce .qt-blog-card a:hover,
#campaign-content .qt-blog-card a:hover,
#page-content .qt-blog-card a:hover {
  color: #fd5d7a;
}
#tinymce .qt-blog-card:hover,
#campaign-content .qt-blog-card:hover,
#page-content .qt-blog-card:hover {
  top: 2px;
  -webkit-box-shadow: 0px 0px 5px 1px #cecece;
          box-shadow: 0px 0px 5px 1px #cecece;
  color: #fd7abc;
}
#tinymce .qt-blog-card .qt-bc-content,
#campaign-content .qt-blog-card .qt-bc-content,
#page-content .qt-blog-card .qt-bc-content {
  display: table;
  width: 100%;
  background: #eff3fc;
  border: 3px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#tinymce .qt-blog-card .qt-bc-content .qt-bc-thumb,
#campaign-content .qt-blog-card .qt-bc-content .qt-bc-thumb,
#page-content .qt-blog-card .qt-bc-content .qt-bc-thumb {
  display: table-cell;
  width: 120px;
  height: 120px;
  margin: 0;
  padding: 0;
  line-height: 0;
}
#tinymce .qt-blog-card .qt-bc-content .qt-bc-thumb img,
#campaign-content .qt-blog-card .qt-bc-content .qt-bc-thumb img,
#page-content .qt-blog-card .qt-bc-content .qt-bc-thumb img {
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
  padding: 6px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#tinymce .qt-blog-card .qt-bc-content .qt-bc-title,
#campaign-content .qt-blog-card .qt-bc-content .qt-bc-title,
#page-content .qt-blog-card .qt-bc-content .qt-bc-title {
  line-height: 1.5em;
  display: table-cell;
  vertical-align: middle;
  padding: 0 15px;
  font-size: 16px;
  font-weight: bold;
}
#tinymce .author-intro-box,
#campaign-content .author-intro-box,
#page-content .author-intro-box {
  padding: 10px 10px;
  margin: 25px 0;
  background: #effcef;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 480px) {
  #tinymce .author-intro-box,
  #campaign-content .author-intro-box,
  #page-content .author-intro-box {
    padding: 10px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    margin: 25px calc(50% - 50vw);
  }
}
#tinymce .author-intro-box .image,
#campaign-content .author-intro-box .image,
#page-content .author-intro-box .image {
  padding: 10px 10px 5px 10px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media screen and (max-width: 480px) {
  #tinymce .author-intro-box .image,
  #campaign-content .author-intro-box .image,
  #page-content .author-intro-box .image {
    padding: 10px 0 10px 10px;
  }
}
#tinymce .author-intro-box .image img,
#campaign-content .author-intro-box .image img,
#page-content .author-intro-box .image img {
  border-radius: 23%;
  max-width: 120px;
  max-height: 120px;
}
@media screen and (max-width: 480px) {
  #tinymce .author-intro-box .image img,
  #campaign-content .author-intro-box .image img,
  #page-content .author-intro-box .image img {
    border-radius: 23%;
    width: 90px;
    height: 90px;
  }
}
#tinymce .author-intro-box .text,
#campaign-content .author-intro-box .text,
#page-content .author-intro-box .text {
  margin: 0;
  padding: 0 10px;
  -webkit-box-flex: 2;
  -webkit-flex-grow: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}
@media screen and (max-width: 480px) {
  #tinymce .author-intro-box .text,
  #campaign-content .author-intro-box .text,
  #page-content .author-intro-box .text {
    line-height: 1.7em;
  }
}
#tinymce .author-intro-box .text h4,
#campaign-content .author-intro-box .text h4,
#page-content .author-intro-box .text h4 {
  font-size: 17px;
  line-height: 1.6em;
  font-weight: bold;
  border-left: 7px solid #fd5d7a;
  color: #fd5d7a;
  margin: 15px 0px 13px 3px;
  padding: 0 0 0 7px;
}
#tinymce .author-intro-box .text p,
#campaign-content .author-intro-box .text p,
#page-content .author-intro-box .text p {
  font-size: 15px;
  margin: 0 0 5px 0;
}

.qt-bc-ribbon-a {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 75px;
  height: 75px;
  overflow: hidden;
}

.ribbon-a {
  display: inline-block;
  position: absolute;
  padding: 3px 0 1px 0;
  left: -42px;
  top: 15px;
  width: 135px;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.5em;
  background: #5dbb3e;
  color: #fff;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  -webkit-box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.6666666667);
          box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.6666666667);
}

.kensho-toc {
  position: relative;
  background: #effcff;
  padding: 15px 20px 20px 15px;
  border-radius: 5px;
  margin: 15px 0 15px 0;
  border: none;
  border-top: 4px solid #01bacc;
  border-bottom: 4px solid #01bacc;
  display: inline-block;
  max-width: 450px;
}
@media screen and (max-width: 600px) {
  .kensho-toc {
    padding: 15px 10px 20px 10px;
  }
}
.kensho-toc ul {
  list-style-type: disc;
  list-style-position: inside;
  padding: 0;
  margin: 0 0 0 15px;
}
@media screen and (max-width: 600px) {
  .kensho-toc ul {
    margin: 0 0 0 5px;
  }
}
.kensho-toc ul li {
  margin: 7px 0px;
  line-height: 1.5em;
}
.kensho-toc ul li ul {
  margin: 0 0 0 20px;
}
.kensho-toc ul li ul li {
  list-style-type: circle;
  margin: 7px 0px;
  line-height: 1.8em;
}
.kensho-toc ul li ul li ul {
  margin: 0 0 0 20px;
}
.kensho-toc p {
  color: #01bacc;
  display: inline-block;
  position: relative;
  margin: 0 0 5px 0 !important;
  padding: 10px 0 10px 41px;
  font-size: 21px;
  font-weight: 700;
}
.kensho-toc a {
  font-size: 16px;
  color: #464f50;
  line-height: 1.8em;
  padding: 0;
  margin: 0;
  font-weight: bold;
  text-decoration: underline;
}
.kensho-toc a:hover {
  color: #0082de;
}
.kensho-toc li li a {
  font-size: 15px;
  font-weight: normal;
  line-height: 1.8em;
}
.kensho-toc .kensho-toc__title {
  background-image: url("../images/icon_mokuji.png");
  background-repeat: no-repeat;
  background-position: left 7px;
  background-size: 35px 35px;
  padding: 5px 0 5px 41px;
}

#toc_container ul li::marker,
.ez-toc-counter nav ul li a::before {
  margin: 0;
}

#toc_container ul li li::marker,
.ez-toc-counter nav ul li li a::before {
  content: counter(item, circle) " ";
  counter-increment: item;
  margin: 0;
  padding: 0;
  line-height: 20px;
}

#campaign-content .mtm-img {
  margin: 0 0 20px 0;
}
#campaign-content .mtm-img img {
  width: auto;
  max-width: 580px;
  max-height: 300px;
  height: auto;
  border-radius: 10px;
  -webkit-box-shadow: 0 0px 2px 0px #999;
          box-shadow: 0 0px 2px 0px #999;
  padding: 3px;
  border: none;
}
@media screen and (max-width: 600px) {
  #campaign-content .mtm-img img {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
  }
}

#matome-content .matome-post {
  background-color: #ddf0d4;
}
#matome-content .matome-post li.current-menu-item a {
  background: #ff93b1;
  color: #FFF;
}
#matome-content #ed-infomation {
  font-size: 15px;
  color: #333;
  padding: 0 10px;
  margin: 0 0 5px;
}
#matome-content .sort-box {
  background: #fff;
  border: 1px solid #c2c2c2;
  padding: 7px 10px;
  margin: 20px 0;
  text-align: center;
  font-size: 16px;
}
#matome-content .edbox {
  position: relative;
  border: none;
  border-top: 1px solid #ddd;
  padding: 20px 5px 5px 5px;
  margin: 12px 0;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #fff;
}
#matome-content .edbox .mtm-title h2 {
  border: none;
}
#matome-content .favorite-check {
  position: absolute;
  top: 13px;
  right: 6px;
  z-index: 2;
}
#matome-content .favorite-check .favorite-check__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 34px;
  height: 34px;
  padding: 0;
  border: 1px solid #ccc;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
}
#matome-content .favorite-check .favorite-check__icon {
  font-size: 20px;
  line-height: 1;
  color: #ccc;
}
#matome-content .favorite-check .favorite-check__icon::before {
  content: "☆";
}
#matome-content .favorite-check.is-favorite .favorite-check__button {
  border-color: #ffac15;
}
#matome-content .favorite-check.is-favorite .favorite-check__icon {
  color: #ffac15;
}
#matome-content .favorite-check.is-favorite .favorite-check__icon::before {
  content: "★";
}
#matome-content .mtm-info {
  margin: 0 0 8px;
}
#matome-content .mtm-title h2 {
  font-size: 17px;
  margin: 2px 0 13px;
  padding: 0;
  line-height: 20px;
  font-weight: bold;
  color: #ff844a;
  text-decoration: none;
  background: none;
  position: static;
}
#matome-content .mtm-title h2 img {
  border: none;
  vertical-align: bottom;
  margin: 0 5px 0 0;
}
#matome-content .mtm-title h2 a {
  font-size: 17px;
  line-height: 22px;
  font-weight: bold;
  color: #fa6c78;
  text-decoration: underline;
}
@media screen and (max-width: 600px) {
  #matome-content .mtm-title h2 a {
    font-size: 16px;
  }
}
#matome-content .mtm-title h2 a:link {
  color: #fa6c78;
}
#matome-content .mtm-title h2 a:visited {
  color: #ff5e6c;
}
#matome-content .mtm-title h2 a:hover {
  color: #4facda;
}
#matome-content .mtm-title h2.limit {
  text-decoration: line-through;
  color: #888;
}
#matome-content .mtm-title h2.limit a {
  text-decoration: none;
  color: #888;
}
#matome-content .mtm-tt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 100%;
  margin: 0 0 3px;
}
#matome-content .mtm-tt img {
  border: none;
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#matome-content .edthumb {
  width: 140px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  padding: 0 13px 0 0;
  -webkit-flex-basis: content;
      -ms-flex-preferred-size: content;
          flex-basis: content;
}
#matome-content .edthumb img {
  padding: 4px;
  -webkit-box-shadow: 0 1px 3px 0 #999;
          box-shadow: 0 1px 3px 0 #999;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  border: none;
  vertical-align: middle;
  margin: 0 5px 0 0;
  max-width: 140px;
  max-height: 140px;
}
@media screen and (max-width: 600px) {
  #matome-content .edthumb img {
    width: 80px;
    height: 80px;
  }
}
#matome-content .edinfo {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  color: #777;
  line-height: 1.6em;
}
#matome-content .edinfo .mtm-items,
#matome-content .edinfo .mtm-number {
  font-size: 16px;
  font-weight: bold;
  margin: 2px 0 7px 0;
}
@media screen and (max-width: 600px) {
  #matome-content .edinfo .mtm-items,
  #matome-content .edinfo .mtm-number {
    font-size: 15px;
  }
}
#matome-content .edinfo .mtm-sponser,
#matome-content .edinfo .mtm-conditions,
#matome-content .edinfo .mtm-limit {
  font-size: 15px;
  font-weight: normal;
  margin: 2px 0 7px 0;
}
@media screen and (max-width: 600px) {
  #matome-content .edinfo .mtm-sponser,
  #matome-content .edinfo .mtm-conditions,
  #matome-content .edinfo .mtm-limit {
    font-size: 14px;
  }
}
#matome-content .edinfo img {
  vertical-align: middle;
}
#matome-content .mtm-relation {
  margin: 8px 0 0;
  font-size: 15px;
}
#matome-content .mtm-relation img {
  vertical-align: middle;
  margin: 0 5px 0 0;
}
#matome-content .mtm-relation a {
  text-decoration: underline;
}
#matome-content .ed-footertxt {
  border-top: 1px solid #ddd;
  font-size: 14px;
  padding: 20px 0 5px 0;
}
#matome-content .mtm-admin {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#matome-content .mtm-admin a {
  display: contents;
}
#matome-content .mtm-admin img {
  margin: 0 7px 0 0;
}
#matome-content .ed_mrk0,
#matome-content .ed_mrk1,
#matome-content .ed_mrk2,
#matome-content .ed_mrk3,
#matome-content .ed_mrk4,
#matome-content .ed_mrk5,
#matome-content .ed_mrk6,
#matome-content .ed_mrk7,
#matome-content .ed_mrk8,
#matome-content .ed_mrk9,
#matome-content .ed_mrk10 {
  font-size: 11px;
  padding: 1px 5px;
  color: #FFF;
  margin: 0 3px 0 0;
  border-radius: 2px;
  vertical-align: middle;
  line-height: 15px;
}
#matome-content .ed_mrk0 {
  background: #ff7bab;
}
#matome-content .ed_mrk1 {
  background: #ffc04c;
}
#matome-content .ed_mrk2 {
  background: #ff6666;
}
#matome-content .ed_mrk3 {
  background: #e8c930;
}
#matome-content .ed_mrk4 {
  background: #42b6f0;
}
#matome-content .ed_mrk5 {
  background: #ba5fee;
}
#matome-content .ed_mrk6 {
  background: #ff954a;
}
#matome-content .ed_mrk7 {
  background: #5b76ea;
}
#matome-content .ed_mrk8 {
  background: #4dbc58;
}
#matome-content .ed_mrk9 {
  background: #ff71af;
}
#matome-content .ed_mrk10 {
  background: #888;
}